.hero-intro-section {
    background: #7c7c7c14;
    padding:160px 0 90px 0;  /* top & bottom spacing only */
}
.hero-content h1 { text-transform:none;}

/* HERO CONTENT */
.hero-content {
    margin-bottom: 50px; /* small separation inside same section */
}

.hero-title {
    font-size: 42px;
    font-weight: 300;
    letter-spacing: 3px;
    color: #111111;  /* Dark black */
    line-height: 55px;
    margin-bottom: 20px;
}

.hero-title span {
    display: block;
    font-weight: 700;
    color: #444444;  /* Primary Gray */
    margin-top: 8px;
}

.hero-tagline {
    font-size: 18px;
    color: #666666; /* Soft gray */
    max-width: 750px;
    margin: 0 auto;
    line-height: 30px;
}

/* INTRO CONTENT */
.intro-content h2 {
    font-size: 28px;
    font-weight: 700;
    color: #111111;
    margin-bottom: 30px;
}

.intro-content p {
    font-size: 16px;
	text-align:justify;
    color: #555555;
    line-height: 28px;
    margin-bottom: 20px;
    max-width: 850px;
    margin-left: auto;
    margin-right: auto;
}


.services-section {
    padding: 35px 0;
    background: #f9f9f9;
}

.section-title {
    margin-bottom: 50px;
    font-weight: 600;
}

.service-box {
    background: #fff;
    padding: 35px 25px;
    margin-bottom: 30px;
    border: 1px solid #eee;
    transition: all 0.3s ease;
    min-height: 260px;
}

.service-icon {
    font-size: 40px;
    margin-bottom: 20px;
    color: #000;
    transition: 0.3s;
}

.service-box h4 {
    margin-bottom: 15px;
    font-weight: 600;
}
.service-box:hover h4 { color:#fff !important; }
.service-box:hover {
    background: #2c3e50;
    color: #fff;
    transform: translateY(-8px);
}

.service-box:hover .service-icon {
    color: #fff;
}

.testimonial-section {
    padding: 80px 0;
    background: #f1f1f1;
}

.testimonial-section blockquote {
    border: none;
    font-size: 18px;
}
.client-section {
    padding: 80px 0;
    background: #fff;
}

.client-section img {
    max-height: 80px;
    margin: 20px auto;
    opacity: 0.6;
    transition: 0.3s;
}

.client-section img:hover {
    opacity: 1;
}

.carousel-control.left,
.carousel-control.right {
    background-image: none;
    color: #2c3e50;
}

.why-section {
    background-color: #f8f9fa;
}

.why-list li {
    margin-bottom: 15px;
    font-size: 16px;
    display: flex;
    align-items: center;
}

